#testata{width: 100vw;height: 50.53vw;position: relative;margin: auto;background-color: var(--bianco);overflow: hidden;}/*49.53*/
.testata-img{background-position: center center;background-repeat: no-repeat;background-size: cover;width: 100vw;height: 50.53vw;position: relative;margin: auto;} 
.richiestainformazioni .testata-img{background-image: url("../../image/richiesta_informazioni_testata_hotel_gran_paradiso.jpg")} 
.richiestanonimpegnativa .testata-img{background-image: url("../../image/richiesta_non_impegnativa_testata_hotel_gran_paradiso.jpg")} 
.pagamento .testata-img{background-image: url("../../image/pagamento_testata_hotel_gran_paradiso.jpg")}  
.newsletter .testata-img{background-image: url("../../image/newsletter_testata_hotel_gran_paradiso.jpg")} 

#benvenuto{width: 100vw;height:auto;position: relative;margin: auto;background-color:var(--bianco);overflow: hidden;margin-bottom: 250px;margin-top: 50px}
#benvenuto .col-lg-6{position: relative}
.benvenuto-link{padding: 9.4rem 3.5rem 12.0rem 2.5rem;position: relative;margin: auto;}

/*.link-generico{font-family: var(--font-extrabold);font-size: 1.5rem;line-height: 2rem;/*text-decoration: underline;text-underline-offset: 1.0rem;text-decoration-thickness: .3rem;*//* color: var(--generico);cursor: hand;cursor: pointer;-webkit-transition: 1000ms all;	background-image: linear-gradient(var(--generico), var(--generico));
	background-repeat: no-repeat;
	background-position: 0% 100%;
	background-size: 100% .3rem;
	transition: background-size .5s, background-position .3s ease-in .5s, color .8s;padding: 10px 6px;margin-left: -6px;margin-bottom: 10px}
.link-generico:hover{text-decoration: none !important;-webkit-transition: 1000ms all;background-size: 100% 100%;
	background-position: 0% 0%;color: var(--bianco);
	transition: background-position .5s, background-size .3s ease-in .5s, color .8s}*/
.nav-link.disabled .link-generico{pointer-events: none;cursor: default;text-decoration: none !important;color: var(--generico);background-image: none}
.bnt-periodo-alternativo,.bnt-aggiungi-camera{  font-family: var(--font-extrabold);font-size: 1.5rem;color: var(--bianco);margin-top: 30px;
position: relative;
display: inline-block;}
@media(max-width:1200px){
	
}
@media(max-width:1024px){
	.benvenuto-intro .titolo-generico{font-size: 6.6rem;line-height: 6.6rem}
}
@media(max-width:992px){
	.benvenuto-intro{padding: 10.8rem 5.1rem 6.0rem 5.1rem}
	
}
@media(max-width:700px){
	#testata{min-height:120%;width: 100vw;position: relative;margin: auto;height: auto;}
	.testata-img{height:120vw;}
	
	.benvenuto-intro{padding-top: 8.8rem}
	
	
}


/*SOGGIORNO*/
.tab-richiesta-date-arrivo,.tab-richiesta-camere{background-color: var(--generico);position: relative;margin: auto;margin-top: 50px;padding: 50px 50px 32px 50px;}


/*INPUT/SELECT/DATETIME*/
.form-control{font-family: var(--font-semicondreg);font-size: 2.4rem;line-height: 90px;color:var(--generico);padding: 0 24px;font-weight: normal;background-color: transparent;background-clip: inherit;border: none;-webkit-appearance: none;-moz-appearance: none;appearance: none;border-radius: 0}
.input-group,.select-400{margin: 10px 10px;width: 100%;height:90px;font-family: var(--font-semicondreg);font-size: 2.4rem;line-height: 90px;color: var(--generico); background-color: var(--bianco);position: relative;cursor: hand;cursor: pointer;border: 2px solid #ffffff;}
.has-error .input-group,.has-error .select-400,.data-arrivo.has-error,.has-error.select-400{background-color:var(--bianco);border: 2px solid firebrick;}
.input-group-addon{padding-right: 24px}
::placeholder{color:#959997;opacity: .75}
:-ms-input-placeholder{color:rgba(149,153,151,.75)}
::-ms-input-placeholder{color:rgba(149,153,151,.75)}
::-webkit-input-placeholder{color:rgba(149,153,151,.75)}
#data-arrivo,.tab-soggiorno-btn{  cursor: hand;cursor: pointer;}
.prenotazione-bambini	{ width: 100%; margin: auto; position: relative; margin: 0;height: 90px;display: none;-webkit-transition: 1000ms all;}
.select-b	{ width: 100%; padding-right: 0px; padding-left: 0px; }
.select2-container{text-transform: uppercase}
.prenotazione-bambini .bamb-0, .prenotazione-bambini .bamb-1, .prenotazione-bambini .bamb-2	{ position:relative; width: calc(33.3333333% - 6.6666667px); float: left; margin-right: 10px;background-color: var(--bianco);height: 90px }
.prenotazione-bambini .bamb-2{margin-right: 0px}
/*.select-400, .data-arrivo, .input-text	{ width: 100%; padding-right: 50px; padding-left: 50px; }*/

.form-control:focus {/*background-color: transparent;border-color: transparent;*/outline: 0;box-shadow: none;background-color: var(--bianco);border-color: var(--bianco);}
.has-error .form-control:focus {outline: 0;box-shadow: none;background-color: var(--bianco);border: 2px solid firebrick;}


.tab-soggiorno-btn,.tab-datipersonali-btn{background-color:#646866;height: 82px;text-align: center;font-family: var(--font-extrabold);font-size: 1.5rem;color: var(--bianco);line-height: 82px;margin-top: 20px }

/*modal*/
.prenotazione .tab-soggiorno-text	{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(149,153,151,.8); z-index: 9999; display: none; font-family: var(--font-semicondbold); font-size: 2.4rem; line-height: 2.9rem;text-align: center;color: #ffffff}
.prenotazione .tab-soggiorno-text-int	{ padding-left: 50px; padding-right: 40px; position: absolute; text-align: center; top: 50%; transform: translateY(-50%); width:100%;}
.prenotazione .tab-soggiorno-text-testo	{ padding-bottom: 50px; }
.tab-soggiorno-text-btn-link	{ padding-left: 30px; padding-right: 30px; display: inline; position: relative; }
.t-tab-soggiorno-text-btn-esterno	{ height: 35px; position: relative; margin: auto; width: auto; display: inline-block; }
.t-tab-soggiorno-text-btn	{ height: auto; position: relative; border-bottom: 3px solid #ffffff; display:inline-block; width:auto; }
a .t-tab-soggiorno-text-btn	{ height: 35px; position: relative; display:inline-block; width:auto; }
.nomobile a:hover .t-tab-soggiorno-text-btn	{ height: 30px; }

#nazione{text-transform: uppercase}




.checkboxFive	{ width: 34px; position: relative; }
.checkboxFive label	{ cursor: pointer; position: absolute; width: 34px; height: 34px; top: 0; left: 0; background: #ffffff; }
.checkboxFive label:after	{ opacity: 0; font-family: 'FontAwesome'; content: '\f00c'; font-size:24px; line-height:34px; color: var(--generico);  position: absolute;  top: 1px; left: 6px; border: none; border-top: none; border-right: none; }
.checkboxFive label:hover::after { opacity: 0; }
.checkboxFive input[type=checkbox]:checked + label:after { opacity: 1; }


#tab-dati{margin-top: 50px}
#form-dati-personali{position: relative;margin: auto}
.tab-dati-pagamento-int{background-color: #eaebea;/*margin: 0 20px;*/color: var(--generico);  padding: 50px 50px 32px 50px;margin-top: 25px}
.tab-dati-pagamento-extra-int{background-color: #e4e5e5;/*margin: 0 20px;*/color: var(--generico);  padding: 50px 50px 32px 50px;margin-top: 25px}
.tab-datipersonali,.blocco-mappa-input{background-color:var(--generico);/*margin: 0 20px;*/color: var(--bianco);  padding: 50px 50px 32px 50px;margin-top: 25px}
.tab-dati-interessi{background-color:#9fa3a1;/*margin: 0 20px;*/color: var(--bianco);  padding: 50px 50px 32px 50px;margin-top: 0}
.tab-dati-condizioni-generali{background-color:#aaadac;/*margin: 0 20px;*/color: var(--bianco);  padding: 50px 50px 32px 50px;margin-top: 0}
.come-raggiungerci-auto .tab-datipersonali{margin-top: 0}
.come-raggiungerci-auto #btn-cerca{margin-bottom: 90px}

/*TAB DATI-PERSONALI*/
.tab-dati-pagamento-titolo,.tab-dati-pagamento-extra-titolo,.tab-dati-interessi-titolo{font-family: var(--font-condregular);font-size: 3rem;line-height: 3rem;  padding-bottom: 40px;}
.tab-dati-condizioni-generali-titolo{font-family: var(--font-condregular);font-size: 3rem;line-height: 3rem;  padding-bottom:25px;}
.tab-dati-pagamento-testo,.tab-dati-pagamento-extra-testo,.tab-dati-interessi,.tab-dati-interessi-check-descrizione{ font-family: var(--font-semicondreg); font-size: 1.8rem;position: relative }
.tab-dati-condizioni-check-descrizione{ font-family: var(--font-semicondreg); font-size: 1.6rem;position: relative;line-height: 46px }
.tab-dati-condizioni-check-descrizione a{ font-family: var(--font-semicondbold); font-size: 1.6rem;position: relative; }
.tab-dati-condizioni-check-descrizione a:hover{text-decoration: underline;}
.tab-dati-pagamento-euro,.tab-dati-pagamento-extra-euro{ font-family: var(--font-semicondbold); font-size: 2.4rem; line-height: 2.4rem;  }


.tab-dati-pagamento-testo-int,.tab-dati-pagamento-extra-testo-int{ position: relative; float: left; }
.tab-dati-pagamento-euro,.tab-dati-pagamento-extra-euro	{ position: relative; float: right; }

.tab-dati-pagamento-check{margin-top: 40px;position: relative;height: auto;min-height: 33px;}
.tab-dati-pagamento-check-int	{ position: relative; float: left; }

.tab-dati-condizioni-generali-sottotitolo{font-family: var(--font-semicondbold); font-size: 1.4rem; line-height: 1.4rem; }
tab-dati-condizioni-generali-int{ font-family: var(--font-semicondreg); font-size: 1.4rem; }

.tab-dati-pagamento-check-int	{ width: 240px; }
.tab-dati-pagamento-check-int .checkboxFive	{ display: inline-block; }
.tab-dati-pagamento-check-int-titolo	{ margin-left: 35px; position: relative; top: 4px; font-family: var(--font-condregular);font-size: 2.4rem;line-height: 3rem;}
.tab-dati-pagamento-check-int .checkboxpagamento	{ width: 26px; position: relative; }
.tab-dati-pagamento-check-int .checkboxpagamento label	{ cursor: pointer; position: absolute; width: 26px; height: 26px; top: 0; left: 0; background: #ffffff; }
.tab-dati-pagamento-check-int .checkboxpagamento label:after		{ opacity: 0; font-family: 'FontAwesome'; content: '\f00c'; font-size:17px; line-height:24px; color: var(--generico);  position: absolute;  top: 1px; left: 4px; border: none; border-top: none; border-right: none; }/*{ background: #000 none repeat scroll 0 0; border: medium none;  content: ""; height: 13px; left: 7px; opacity: 0; position: absolute; top: 7px; width: 13px; }*/
.tab-dati-pagamento-check-int .checkboxpagamento label:hover::after { opacity: 0; }
.tab-dati-pagamento-check-int .checkboxpagamento input[type=radio]:checked + label:after { opacity: 1; }

.richiesta-text,#motivo{ width: 100%; position: relative; height: 200px; margin-top: 20px;  resize: none;padding: 35px 25px;font-family: var(--font-semicondreg); font-size: 2.4rem;position: relative;line-height: 30px;color: var(--generico);background-color: #ffffff;margin-bottom: 30px}

.tab-datipersonali-btn,.blocco-pagamento-btn{background-color:#646866;height: 82px;text-align: center;font-family: var(--font-extrabold);font-size: 1.5rem;color: var(--bianco);line-height: 82px;margin-top: 20px;cursor: hand;cursor: pointer}
.col-azienda{display:none;}
.calendario-alternativa, .camera-alternativa { display:none; }

.tab-dati-privato-azienda-radio	{ padding-bottom: 50px; }
.tab-dati-privato-azienda-radio-int	{ width: 240px; display: inline-block; }

.tab-dati-privato-azienda-radio-int .privato-azienda-radio	{ display: inline-block; }
.tab-dati-privato-azienda-radio-int-titolo	{ margin-left: 35px; position: relative; line-height: 30px;font-size: 2.4rem }
.tab-dati-privato-azienda-radio-int .privato-azienda-radio	{ width: 26px; position: relative;float: left;font-family: var(--font-condregular);font-size: 2.4rem;line-height:26px  }
.tab-dati-privato-azienda-radio-int .privato-azienda-radio label	{ cursor: pointer; position: absolute; width: 26px; height: 26px; top: 0; left: 0; background: #ffffff; }
.tab-dati-privato-azienda-radio-int .privato-azienda-radio label:after	{ opacity: 0; font-family: 'FontAwesome'; content: '\f00c'; font-size:17px; line-height:24px; color: var(--generico);  position: absolute;  top: 1px; left: 4px; border: none; border-top: none; border-right: none; }/*{ background: #000 none repeat scroll 0 0; border: medium none;  content: ""; height: 13px; left: 7px; opacity: 0; position: absolute; top: 7px; width: 13px; }*/
.tab-dati-privato-azienda-radio-int .privato-azienda-radio label:hover::after { opacity: 0; }
.tab-dati-privato-azienda-radio-int .privato-azienda-radio input[type=radio]:checked + label:after { opacity: 1; }
.tab-dati-condizioni	{ height: 50px; }
.tab-dati-condizioni-int	{ width: 35px; height: 50px; float: left; position: relative; }
.tab-dati-condizioni-check	{ width: 25px; height: 25px; position: relative; padding-top: 9px; }
.tab-dati-condizioni-check-descrizione	{ width: auto; position: relative; float: left; }
.tab-dati-condizioni .checkboxFive	{ width: 25px; position: relative; }
.tab-dati-condizioni .checkboxFive label	{ cursor: pointer; position: absolute; width: 25px; height: 25px; top: 0; left: 0; background: #ffffff; }
.tab-dati-condizioni .checkboxFive label:after	{ opacity: 0; font-family: 'FontAwesome'; content: '\f00c'; font-size:21px; line-height:24px; color: var(--generico);  position: absolute;  top: 0px; left: 2px; border: none; border-top: none; border-right: none; }
.tab-dati-condizioni .checkboxFive label:hover::after { opacity: 0; }
.tab-dati-condizioni .checkboxFive input[type=checkbox]:checked + label:after { opacity: 1; }
.tab-dati-condizioni-first	{ padding-top: 26px; }

#form-dati-personali .input-group, #form-dati-personali .select-400{margin: 10px 0 !important}
 #form-dati-personali .select-400-prefisso{position: relative;float: left;width: 40%;margin:10px 10px 10px 0 !important}
 #form-dati-personali .input-text-telefono{position: relative;float: left;width: calc(60% - 10px);}


/*CONDIZIONI GENERALI*/
.tab-dati-condizioni	{ height: 50px; width: 100%; }
.tab-dati-condizioni-int	{ width: 35px; height: 50px; float: left; }
.tab-dati-condizioni-check	{ width: 25px; height: 25px; position: relative; padding-top: 9px; }
.tab-dati-condizioni-check-descrizione	{ float: left; }


.tab-dati-interessi-titolo	{ padding-bottom: 18px; }
.tab-dati-interessi-check-int	{ width: 35px; height: 50px; float: left;}
.tab-dati-interessi-check-int-int	{ width: 25px; height: 25px; position: relative; padding-top: 9px; }
.tab-dati-interessi .checkboxFive	{ width: 25px; position: relative; }

.tab-dati-interessi-check-descrizione	{ float: left; padding-top: 0;padding-left: 10px;line-height: 56px }


.checkboxFive label{border: 2px solid #ffffff;}
.checkboxFive.has-error label{background-color:var(--bianco);border: 2px solid firebrick;}



.prenotazione-btn-riga{  background-color: #646866;
  height: 82px;
  text-align: center;
  font-family: var(--font-extrabold);
  font-size: 1.5rem;
  color: var(--bianco);
  line-height: 82px;
  margin-top: 20px;}




#custom .hgPaymentWidget { font-family: var(--font-semicondreg) !important; font-size: 18px; }
#custom .hgPaymentWidget .hgpProgress{border-bottom-color: var(--generico) !important}
#custom .hgPaymentWidget .hgPaymentWidget .hgpProgress .hgpRect{border-color: var(--generico) !important;color: var(--generico) !important}
#custom .hgPaymentWidget .hgpProgress .hgpStepActive .hgpRect{background-color: var(--generico) !important;color: var(--bianco) !important}
#custom .hgPaymentWidget .hgpProgress .hgpStep:not(:last-child) .hgpStepInner > div:last-child::before{border-top-color: var(--generico) !important}
#custom .hgPaymentWidget .hgpProgress .hgpLabel{color: var(--generico) !important;font-weight: normal !important}
#custom .hgPaymentWidget .hgpName {margin-bottom: 10px !important;font-size: 40px !important;line-height: 60px !important;font-weight: normal !important;text-transform: uppercase;display: none !important}
#custom .hgPaymentWidget .hgpFormElement .hgpCheckBox{color: var(--generico) !important;}
#custom .hgPaymentWidget .hgpFormElement .hgpCheckBox input[type="checkBox"] + span::before{border-color: var(--generico) !important}
#custom .hgPaymentWidget .hgpFormElement .hgpCheckBox input[type="checkBox"] + span::after{border-color: var(--generico) !important}
#custom .hgPaymentWidget .hgpExpander{color:  var(--generico) !important}
#custom .hgPaymentWidget .hgpExpanderContainer a{color: var(--generico) !important }
#custom .hgPaymentWidget .hgpFormElement .hgpRadioButton input[type="radio"] + span::before{border-color:  var(--generico) !important}
#custom .hgPaymentWidget .hgpFormElement .hgpRadioButton{color:  var(--generico) !important}
#custom .hgPaymentWidget .hgpButton.hgpButtonPrimary{background-color:  var(--generico) !important}
#custom .hgPaymentWidget .hgpForm .hgpFormRow .hgpLeft{font-size: 18px !important}
#custom .hgPaymentWidget .hgpForm input[type="text"], .hgPaymentWidget .hgpForm input[type="email"], .hgPaymentWidget .hgpForm input[type="number"], .hgPaymentWidget .hgpForm select, .hgPaymentWidget .hgpForm textarea{font-size: 18px !important}
#custom .hgPaymentWidget .hgpForm .hgpHighlight{background-color:  var(--generico) !important}
#custom .hgPaymentWidget .hgpPrivacyCheckbox span a{color:  var(--generico) !important}
#custom .hgPaymentWidget .hgpSummaryContainer .hgpSummaryHeadline{background-color: var(--generico) !important }
#custom .hgPaymentWidget .hgpProgress .hgpSumContainer{background-color:  var(--generico) !important}
#custom .hgPaymentWidget .hgpSummaryContainer .hgpSummaryDescription{font-size: 18px !important}

#custom .hgPaymentWidget .hgpFormAmountCalculator .hgpBooked{background-color:  #BABABA !important}
#custom .hgPaymentWidget .hgpFormAmountCalculator .hgpAmount{background-color:  var(--generico) !important}
#custom .hgPaymentWidget .hgpForm .hgpAddPerson .hgpLeft,#custom .hgPaymentWidget .hgpForm .hgpAddPerson a{color:  var(--generico) !important}
#custom .hgPaymentWidget .hgpFormElement .hgpIcon svg{color: var(--generico);
fill: var(--generico);}

#custom .hgPaymentWidget .hgpForm input[type="text"]:focus{border-color: var(--generico) !important}
#custom .hgPaymentWidget .hgpFooter .hgpFooterHeader{color:  var(--generico) !important}
#custom .hgPaymentWidget .hgpExpander a{color:  var(--generico) !important}


@media(max-width:768px){
	#custom .hgPaymentWidget {width: 90vw;margin: auto;}
	.tab-dati-privato-azienda-radio-int {margin-bottom: 30px}
	.tab-dati-condizioni-check-descrizione {
    width: calc(100% - 50px);line-height: 20px;
}
	.tab-dati-condizioni-int {
    margin-bottom: 20px;
}
	.tab-datipersonali-btn, .blocco-pagamento-btn{font-size: 2.0rem}
	.tab-datipersonali, .blocco-mappa-input {
    padding: 32px 40px 32px 21px;
    margin-top: 25px;
}
	.tab-dati-condizioni{margin-top: 30px}
	.tab-dati-pagamento-testo, .tab-dati-pagamento-extra-testo, .tab-dati-interessi, .tab-dati-interessi-check-descrizione.labelinteressi{font-size: 2.2rem}
	.tab-dati-condizioni-check-descrizione{font-size: 1.8rem}
	
}


